.proms-page__top {
	display: flex;
}

.proms-page__item {
	padding: 55px 55px;
	-webkit-box-shadow: 2px 2px 25px 10px rgba(0, 0, 0, .1);
	-moz-box-shadow: 2px 2px 25px 10px rgba(0, 0, 0, .1);
	box-shadow: 2px 2px 25px 10px rgba(0, 0, 0, .1);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: 30px;
	width: calc(50% - 15px);
}

.proms-page__left img {
	margin-right: 40px;
	width: 125px;
	height: auto;
	max-width: initial;
}

.proms-page__top {
	margin-bottom: 20px;
}

.proms-page__title {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 13px;
	line-height: 1.4;

}

.proms-page__title br {
	display: none;
}

.proms-page__tech span {
	color: var(--color-blue);
}

.proms-page__tech {
	font-size: 13px;
	font-weight: 500;
}

.proms-page__inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.proms-page__bottom .proms-page__shorttext p {
	display: inline;
}

.proms-page__bottom {
	font-size: 15px;
	line-height: 1.5;
}

.proms-page__bottom.show .proms-page__fulltext {
	display: block;
}

.proms-page__fulltext {
	position: absolute;
	top: 0;
	background: white;
	left: -55px;
	-webkit-box-shadow: 2px 30px 25px 10px rgba(0, 0, 0, .1);
	-moz-box-shadow: 2px 30px 25px 10px rgba(0, 0, 0, .1);
	box-shadow: 2px 30px 25px 10px rgba(0, 0, 0, .1);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: calc(100% + 110px);
	padding: 35px 55px;
	padding-top: 0;
	display: none;
	z-index: 5;
}

.proms-page__readmore img {
	margin-left: 3px;
}

.proms-page__readmore {
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
	font-size: 14px;
	display: inline-block;
	margin-left: 4px;
}

.proms-page__bottom.opened .proms-page__fulltext .proms-page__readmore img {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.proms-page__bottom.opened .proms-page__fulltext {
	display: block !important;
}

.proms-page__bottom.opened .proms-page__shorttext {}

.promos-page-nov {
	padding-bottom: 100px;
}


@media (max-width: 600px) {
	.proms-page__top {
		flex-direction: column;
	}

	.proms-page__right {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.proms-page__item {
		padding: 25px 30px;
	}

	.proms-page__fulltext {
		padding: 25px 30px;
		left: -30px;
		width: calc(100% + 60px);
		padding-top: 0;
	}
}

@media (max-width: 1222px) {
	.proms-page__item {
		width: 100%;
	}
}





.promo-forus__body__body {
	line-height: 1.6;
	margin-top: 25px;
}

.promo-forus__body__body span {
	padding-top: 20px;
	margin-bottom: 0;
	color: #828282;
	font-size: 13px;
	display: block
}

.promo-forus__body__header {
	margin-bottom: 20px
}

.promo-forus__body__header .modal_xxx_discount_body_header_left_block {
	margin-right: 30px
}

.modal_xxx_discount_body_header_left_block {
	background-image: linear-gradient(to right, #cc6 0, #096 100%);
	width: 75px;
	height: 70px;
	position: relative;
	border-radius: 8px;
	display: flex;
	align-items: center
}

.modal_xxx_discount_body_header_left_block img {
	position: absolute;
	right: -30px
}

.promo-forus__body__header > img {
	position: inherit;
	right: 0;
	width: 100px;
	margin-right: 30px
}

.promo-forus__body__header__text span {
	display: block
}

.promo-forus__body__header__text span.modal-cusheader {
	font-size: 28px;
	line-height: 28px;
	font-weight: 700
}

.promo-forus__body__header__text span.modal-cussubheader {
	font-size: 13px;
	color: #858484;
	line-height: 24px;
	text-transform: uppercase
}

.promo-forus__body__body p:last-of-type {
	margin-bottom: 0
}

.promo-forus__body__body p {
	margin-bottom: 15px
}

.promo-forus-pre {
	font-size: 14px;
	color: #828282;
	padding-bottom: 20px
}

.promo-forus-item {
	font-size: 14px
}

.promo-forus-item span {
	color: #07bccc;
	font-size: 20px;
	display: inline
}

.promo-forus-item b {
	font-weight: 500
}

.promo-forus-item__header {
	font-size: 15px
}

.promo-forus-item {
	margin-bottom: 20px
}

.promo-forus-item__text {
	margin-top: 7px
}